s<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Edgeverve | Contact Us</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
        <link rel="stylesheet" href="css/all.min.css"> 
        <script src="js/jquery.min.js" type="text/javascript"></script>
        <script src="js/modernizr.js" type="text/javascript"></script>
        <script src="js/preLoader.js" type="text/javascript"></script>
        <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
        <script src="js/showhide.js" type="text/javascript"></script>
        <script src="js/modalVideoPlay.js" type="text/javascript"></script>
        <script src="js/chatMessenger.js" type="text/javascript"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
        <script src="js/jqueryVal.js" type="text/javascript"></script>
        <script src="js/mainMenu.js" type="text/javascript"></script>
    </head>
    <body>
    <div class="se-pre-con"></div>
        <header>   
            <nav class="navbar navbar-default header_color header1" role="navigation">
                <div class="navbar-header header_style">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
                    <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                        <div class="input-group">
                            <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                            <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>    
                        </div>
                    </form>
                </div>
                <!--/.navbar-header-->

                <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown tab_color subMenuDetails1">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>									
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>										
                                </ul>

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>		
                                    <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Payments</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails2">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>		
                            <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                </ul>
                            </ul>
                            <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>           
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown  subMenuDetails4">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                                </ul>                            

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails3">
                            <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                        </li>                        
                        <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                                <div class="input-group">
                                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>    
                                </div>
                            </form></li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>

            <section class="header2 hidden-xs">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid header2_container">
                        <div class="navbar-header header2_nav">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Contact Us</li>
                            </ul>
                        </div>    
                        <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                        </ul>
                    </div>
                </nav>
            </section>  

            <section class="header2 hidden-md hidden-lg">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Contact Us</li>
                                <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                            </ul>
                        </div>    
                    </div>
                </nav>
            </section>  

        </header>        
        <div class="container-fluid">
            <div class="row">    
                <section class="bannercontact marginTop96 marginTop80_mobile">            
                    <img src="images/contact_us_banner.jpg" class="bannerSectionImg" alt=""/>
                    <center>
                        <div class="banner5_img_txt hidden-xs">
                            <h1 class="height_change fontMyriadProRegular">Lorem ipsum dolor sit amet,consectetur adipiscing elit. </h1>
                            <h3 class="fontMyriadProRegular">Lorem ipsum dolor sit amet, consectetur adipiscing elit. </h3>                       
                        </div>
                    </center>

                </section>
                <section class="position_on_img trans_form">
                    <div class="container">
                        <div class="jumbotron contact_jumbotron marginBottom0_mobile">
                            <center><p class="marginBottom30 fontSegoeNormal font12_mobile marginBottom15_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mattis elementum mi id facilisis. Suspendisse eget tristique erat. Morbi commodo ultrices</p> </center>
                            <form action="">
                                <div class="col-md-6">
                                <div class="form-group fontSegoeNormal">
                                    <select data-validation="required" data-validation-error-msg="Please select about option" class="form-control input_border">
                                        <option class="fontSegoeNormal" value="">I am writing about</option>
                                        <option class="fontSegoeNormal" value="Option1">Option 1</option>
                                        <option class="fontSegoeNormal" value="Option2">Option 2</option>
                                        <option class="fontSegoeNormal" value="Option3">Option 3</option>
                                    </select>
                                </div>
                                <div class="form-group fontSegoeNormal">
                                    <select data-validation="required" data-validation-error-msg="Please select product" class="form-control input_space input_border" >
                                        <option class="fontSegoeNormal" value="">I am interested in this product</option>
                                        <option class="fontSegoeNormal" value="Option1">Option 1</option>
                                        <option class="fontSegoeNormal" value="Option2">Option 2</option>
                                        <option class="fontSegoeNormal" value="Option3">Option 3</option>
                                    </select>
                                </div>
                                <div class="form-group fontSegoeNormal">
                                    <select data-validation="required" data-validation-error-msg="Please select office location" class="form-control input_space input_border" >
                                        <option class="fontSegoeNormal" value="">Office Location</option>
                                        <option class="fontSegoeNormal" value="Option1">Option 1</option>
                                        <option class="fontSegoeNormal" value="Option2">Option 2</option>
                                        <option class="fontSegoeNormal" value="Option3">Option 3</option>
                                    </select>
                                </div>
                                </div>
                                <div class="form-group col-md-6">
                                    <textarea class="form-control input_border height_set" rows="6" placeholder="Message"></textarea>
                                </div>
                                <div class="col-md-12 marginTop30 marginTop0_mobile">
                                    <center><h3 class="fontSegoeNormal margin0_mobile font16_mobile">Contact Details</h3></center>
                                </div>
                                <div class="col-md-6 input_space">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter first name" class="col-md-6 form-control input_border" placeholder="First Name"/>                    
                                </div>
                                <div class="col-md-6 input_space">                    
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter last name" class="col-md-6 form-control input_border" placeholder="Last Name" />
                                </div>
                                <div class="col-md-6 input_space">
                                    <input type="text" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="col-md-6 form-control input_border" placeholder="Email" />                    
                                </div>
                                <div class="col-md-6 input_space">                    
                                    <input type="text" data-validation-length="10" data-validation="required length number" data-validation-error-msg="Please enter valid mobile number" class="col-md-6 form-control input_border" placeholder="Phone Number" />
                                </div>
                                <div class="col-md-6 input_space">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter your job title" class="col-md-6 form-control input_border" placeholder="Job Title" />                    
                                </div>
                                <div class="col-md-6 input_space">                    
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter company name" class="col-md-6 form-control input_border" class="col-md-6 form-control input_border" placeholder="Company"/>
                                </div>
                                <div class="col-md-12 input_space fontSegoeNormal">
                                    <select data-validation="required" data-validation-error-msg="Please select relationship to Edgeverve" class="form-control input_border">
                                        <option value="">Relationship to EdgeVerve</option>
                                        <option value="Option1">Option 1</option>
                                        <option value="Option2">Option 2</option>
                                        <option value="Option3">Option 3</option>
                                    </select>
                                </div>
                                <div class="col-md-12 input_space">
                                    <input class="check" type="checkbox" /><div class="font_class fontSegoeNormal">I would like to sign up for marketing communications</div>
                                    <center><button class="btn btn-lg btn-primary input_space buttonOnHoverStyle input_border_style fontSegoeBold marginTop15_mobile">Submit Now</button></center>
                                </div>
                                
                            </form>

                        </div>

                    </div>
                </section>

                <section class="socialMediaSection">
                    <center>
                        <div class="col-md-12">
                            <h1 class="font18_mobile fontSegoeNormal">Lorem ipsum dolor</h1>
                            <p class="p_font col-md-12 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mattis</p>
                        </div>
                        <span class="fa-stack stack_space fa-3x contactUsSocial">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x fa-inverse facebook"></i>
                        </span>
                        <span class="fa-stack stack_space fa-3x contactUsSocial">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x fa-inverse twitter"></i>
                        </span>
                        <span class="fa-stack stack_space fa-3x contactUsSocial">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x fa-inverse linkedin"></i>
                        </span>
                        <span class="fa-stack stack_space fa-3x contactUsSocial">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-youtube-play  fa-stack-1x fa-inverse youtube-play"></i>
                        </span>
                        <span class="fa-stack stack_space fa-3x blog contactUsSocialBlog">
                            <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                        </span>
                    </center>
                </section>

<!--                <hr class="hr_style_width80"/>-->

                <section class="socialMediaSection">
                    <div class="container">
                        <center class="marginBottom31_mobile">                 
                            <h1 class="font16_mobile fontSegoeNormal">Lorem ipsum dolor</h1>                      
                            <center><span class="fa-stack fa-1_8x ">
                                    <i class="fa fa-stack-1x fa-inverse navigationArrow bg_trans"></i>
                                </span></center>
                            <div class="officeAddress col-md-12 padding0_mobile ">
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">
                                    <b class="color646464 font18 font14_mobile fontSegoeBold">EdgeVerve Systems Limited</b>
                                    <p class=" font12_mobile">Equinox, Plot No. 47, <br/>
                                        Sy. No. 10, Electronics City,<br/>
                                        Hosur Road, Bengaluru - 560 100<br/>
                                        India <br/>
                                        Phone: +91 80 3952 2222<br/>
                                        Fax: +91 80 2852 1300<br/>
                                    </p>
                                    <span class="view_on_map font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>
                                </div>
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">
                                    <b class="color646464 font18 font14_mobile fontSegoeBold">Southeast Asia / China / Japan / Korea</b>
                                    <p class=" font12_mobile">
                                        Plot no. 44, <br/>
                                        Electronics City, Hosur Road <br/>
                                        Bangalore, India.<br/>
                                        Phone: +91 80 3952 2222<br/>
                                        Fax: +91 80 2852 1300<br/>
                                    </p>
                                    <span class="view_on_map  font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>
                                </div>
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">
                                    <b class="color646464 font18 font14_mobile fontSegoeBold">  Australia / New Zealand</b>
                                    <p class="fontSegoeNormal font12_mobile">   
                                        Level 4, 77 Pacific Highway<br/>
                                        North Sydney<br/>
                                        NSW 2060, Australia<br/>
                                        Phone: +61 28912 <br/>
                                        Fax: +61 3986 02999 <br/>
                                    </p>    
                                        <span class="view_on_map font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>
                                </div>
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">

                                    <b class="color646464 font18 font14_mobile fontSegoeBold"> USA / Latin America / Caribbean</b>
                                    <p class="fontSegoeNormal font12_mobile">    400 Crossing Boulevard, <br/>
                                        Suite 101,<br/>
                                        Bridgewater, NJ 08807<br/>
                                        Phone: +1 908 450 8200<br/>
                                        Fax: +1 908 450 8201<br/>
                                    </p>    
                                        <span class="view_on_map font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>
                                </div>
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">

                                    <b class="color646464 font18 font14_mobile fontSegoeBold">    EMEA</b>
                                    <p class="fontSegoeNormal font12_mobile">    14th Floor, 10 Upper Bank Street, <br/>
                                        Canary Wharf, London E14 5NP,<br/>
                                        United Kingdom<br/>
                                        Phone: 0207 715 3300<br/>
                                        Fax:+44 20 7715 3301<br/>
                                    </p>
                                    <span class="view_on_map font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>
                                </div>
                                <div class="col-md-4 col-sm-6 contact_address fontSegoeNormal">

                                    <b class="color646464 font18 font14_mobile fontSegoeBold">    Middle East</b>
                                    <p class="fontSegoeNormal font12_mobile">    United Arab Emirates<br/>
                                        506, Liberty House, DIFC<br/>
                                        PO Box 506846, Dubai<br/>
                                        Phone: +971 4 508 0200<br/>
                                        Fax: +61 3986 02999 <br/>
                                    </p>
                                    <span class="view_on_map font12_mobile"><i class="fa fa-map-marker"></i> <a href="#" class="fontSegoeNormal">View on Map</a></span>                        
                                </div>
                            </div>    
                        </center>
                    </div>
                </section>

                <section>
                    <div class="jumbotron jumb_height padding0_mobile marginBottom0_mobile">
                        <div class="container">
                            <center>
                                <div class="col-md-6 rightBorder marginTop15_mobile marginBottom15_mobile paddingTopBottom70 padding0_mobile">
                                    <span class="fa fa-envelope fa-4x icon_color font2em_mobile"></span>
                                    <h2 class="color767676 font36 font16_mobile fontSegoeNormal marginTop0_mobile">Lorem ipsum dolor sit amet</h2>
                                    <p class="color767676 font16 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                                    <a class="font18 fontSegoeNormal font12_mobile" href="mailto:contact@edgeverve.com">contact@edgeverve.com</a>
                                </div>
                                <div class="col-md-6 marginTop15_mobile marginBottom30_mobile paddingTopBottom70 padding0_mobile">
                                    <span class="fa fa-life-ring fa-4x icon_color font2em_mobile"></span>
                                    <h2 class="color767676 font36 font16_mobile fontSegoeNormal marginTop0_mobile">Lorem ipsum dolor sit amet</h2>
                                    <p class="color767676 font16 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                                    <a class="font18 fontSegoeNormal font12_mobile" href="">click for technical support</a>
                                </div>
                            </center>
                        </div>
                    </div>
                </section>
                <section>
                    <div class="container">
                        <center class="col-md-12"><h2 class="font36 marginBottom30 marginBottom15_mobile marginTop15_mobile font18_mobile fontSegoeNormal color4e4e4e">Lorem ipsum dolor sit amet</h2></center>
                        <h5 class="txt_center col-md-12  marginBottom50 marginBottom15_mobile font14 font12_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ultrices nisl ac nisl tincidunt laoreet. Suspendisse quis leo semper, malesuada neque eu, efficitur massa. In pulvinar mi ex, ac congue lacus vulputate ac.</h5><br/>
                    </div>
                    <div class="col-md-8 col-sm-12 stylepad">
                        <div class="col-md-6 col-sm-6 ">
                            <b class="write_style fontMyriadProRegular font12_mobile">Lorem ipsum dolor</b>
                            <p class="contact_book_txt_p fontSegoeNormal font12_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                                Praesent ultrices nisl ac nisl tincidunt laoreet. <br/>
                                Suspendisse quis leo semper, malesuada neque eu, <br/>
                                <i><a href="" class="fontSegoeItalic font12_mobile">Read more >></a></i>
                            </p>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <b class="write_style fontMyriadProRegular font12_mobile">Lorem ipsum dolor</b>
                            <p class="contact_book_txt_p fontSegoeNormal font12_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                                Praesent ultrices nisl ac nisl tincidunt laoreet. <br/>
                                Suspendisse quis leo semper, malesuada neque eu, <br/>
                                <i><a href="" class="fontSegoeItalic font12_mobile">Read more >></a></i>
                            </p>
                        </div>
                        <div class="col-md-6 col-sm-6 contact_book_txt marginTop0_mobile">
                            <b class="write_style fontMyriadProRegular font12_mobile">Lorem ipsum dolor</b>
                            <p class="contact_book_txt_p fontSegoeNormal font12_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                                Praesent ultrices nisl ac nisl tincidunt laoreet. <br/>
                                Suspendisse quis leo semper, malesuada neque eu, <br/>
                                <i><a href="" class="fontSegoeItalic font12_mobile">Read more >></a></i>
                            </p>
                        </div>
                        <div class="col-md-6 col-sm-6 contact_book_txt marginTop0_mobile">
                            <b class="write_style fontMyriadProRegular font12_mobile">Lorem ipsum dolor</b>
                            <p class="contact_book_txt_p fontSegoeNormal font12_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                                Praesent ultrices nisl ac nisl tincidunt laoreet. <br/>
                                Suspendisse quis leo semper, malesuada neque eu, <br/>
                                <i><a href="" class="fontSegoeItalic font12_mobile">Read more >></a></i>
                            </p>
                        </div>
                        <div class="col-md-12 contact_book_txt marginBottom_15">
                            <button class="btn btn-primary btn_style buttonOnHoverStyle fontSegoeBold"><b>TRAINING DETAILS</b></button>
<!--                            <div class="visible-xs"><br/></div>-->
                            <button class="btn btn-primary btn_write_to_us btn_style buttonOnHoverStyle fontSegoeBold"><b>WRITE TO US</b></button>
                        </div>
                    </div>

                    <div class="col-md-4 visible-lg visible-md hidden-sm hidden-xs conttUs-img">
                        <img src="images/contact_us_books.jpg" alt=""/>
                    </div>
<!--                    <div class="col-md-4 visible-sm visible-xs hidden-lg hidden-md pull-right">
                        <img src="images/contact_us_books.jpg" alt=""/>
                    </div>-->
                </section>
            </div>    
        </div>
        <footer>
            <div class="footer hidden-xs footerNav" id="footer">
                <div class="footerLinksCont">
                    <div class="row">
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                            <ul>
                                <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                            <ul>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>                                                
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-4  col-md-5 col-sm-7 col-xs-12 pull-right">
                            <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                            <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                            </ul>
                            <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
                        </div>
                    </div>
                    <!--/.row--> 
                </div>
                <!--/.container--> 
            </div>
            <!--/.footer-->

            <nav class="navbar navbar-default nav-footer_hidden header_color hidden-md hidden-lg hidden-xl" role="navigation">

                <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-3">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>     
                            <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                                <ul class="multi-column-dropdown subMenus">
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                                </ul>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                                <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                                </li>
                            </ul>   
                        </li>
                        <li class="dropdown">
                        <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
                        </li>
                        <li class="dropdown">
                            <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
                        </li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>        


            <div class="footer-bottom footer_up displayFooterXS">
                <div class="container footer_up">
                    <div class="footer_links_left pull-left">
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
                        </div>
                        <div class="footer_sublinks equal_space2">
                            <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
                        </div>
                        <div class="footer_sublinks equal_space1">
                            <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
                        </div>       
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
                        </div>         
                        <div class="footer_sublinks equal_space">
                            <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
                        </div>                         
                    </div>
                    <div class="footer_links_right pull-right fontMyriadProRegular">
                        Copyright &copy; 2016 EdgeVerve Limited
                    </div>
                </div>        
            </div>
            <div class="footer_down hidden-xs hidden-sm">      
                <div class="container ">
                    <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
                    <div class="pull-right">
                        <ul class="nav nav-pills payments">
                            <li><i class="fa fa-cc-visa"></i></li>
                            <li><i class="fa fa-cc-mastercard"></i></li>
                            <li><i class="fa fa-cc-amex"></i></li>
                            <li><i class="fa fa-cc-paypal"></i></li>
                        </ul> 
                    </div>
                </div>
            </div>    
            <!--/.footer-bottom--> 
        </footer>    
        
        <div class="container">
            <a class="edgeverve-r-scrollToTop"></a>
            <div class="chat-window" id="chat_window_1" >
                <div class="col-xs-12 col-md-12">
                    <div class="panel_style panel-default">
                        <div class="panel-heading top-bar color_show">
                            <div class="col-md-8 col-xs-8 cross_style">
                                <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space font14_mobile">May I Help You?</label></h6>
                            </div>
                            <div class="col-md-4 col-xs-4 icon_show cross_style" >
                                <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                                <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                            </div>
                        </div>
                        <div class="panel-body msg_container_base">
                            <div class="msg_container base_sent">
                                <div class="col-md-12 col-xs-12">

                                    <form class="" role="form">
                                        <div class="form-group">								
                                            <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                        </div>
                                        <div class="form-group">								
                                            <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                        </div>
                                        <div class="form-group">
                                            <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                        </div>
                                        <div class="form-group">
                                            <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                        </div>
                                        <div class="form-group"> 
                                            <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large btn_submit">SUBMIT</button>
                                        </div>
                                    </form>
                                </div>                                
                            </div>
                        </div>                 
                    </div>
                </div>
            </div>
        </div>         
        <script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>      
    </body>
</html>
